Subject: 1 star applicant - Naukri.com -Fluent English, Customer Service Associate -international Call Center/bpo -voice- 40K, Noida
From: Jhalak Pandey <[email-masked]>
To: [email-masked]
Date: Mon, 29 Apr 2019 16:34:42 +0530

Not able to view Details? Learn More

Job Title
Customer Service Associate -international Call Center/bpo -voice- 40K

16 Applicants

View All

Receiving applies matching 1 star(s) and above Modify Filters

Jhalak Pandey

(1/5)

View Attached CV

Key Skills I m good motivator.I can manage any situation and I am hard worker

Exp
Fresher

CTC
0.10

Location
Noida

Not Able to View Details? Learn More

Shortlist

Reject

Education
Post Graduation Institute Not Mentioned
B.A
Frankfinn Aviation

Contact Details
Mobile: 7000148667
Landline: false

Prefers Noida

Candidate's Answers to Questionnaire | Update Questionnaire

1. | Can you draft emails in English without any grammar mistakes?
YES
2. | Are you a fluent speaker of English language?
YES

Do you find this applicant relevant ? | YES | NO

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem